picard.cmdline.programgroups

## Class Intervals

- java.lang.Object
- - picard.cmdline.programgroups.Intervals

- All Implemented Interfaces:
    CommandLineProgramGroup

      public class Intervals
      extends Object
      implements CommandLineProgramGroup

- - ### Field Summary

    - ### Fields inherited from interface picard.cmdline.CommandLineProgramGroup

      `comparator`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Intervals()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getDescription()` Gets the description of this program.
    `String` | `getName()` Gets the name of this program.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Intervals

          public Intervals()

  - ### Method Detail

    - #### getName

          public String getName()

      Description copied from interface: `CommandLineProgramGroup`
      Gets the name of this program.
      Specified by:
        `getName` in interface `CommandLineProgramGroup`

    - #### getDescription

          public String getDescription()

      Description copied from interface: `CommandLineProgramGroup`
      Gets the description of this program.
      Specified by:
        `getDescription` in interface `CommandLineProgramGroup`